<?php include('casa/setup.casa.php');
	$us_codigo = DataForms::POST('us_codigo');
	$txtNombres = DataForms::POST('txtNombres');
	$txtApellidos = DataForms::POST('txtApellidos');
	$txtCI = DataForms::POST('txtCI');
	$txtUser	 = DataForms::POST('txtUser');
	
$sql = "UPDATE rol_usuarios SET
	us_ci = '$txtCI',
	us_nombres = '$txtNombres',
	us_apellidos = '$txtApellidos',
	us_user = '$txtUser'
WHERE us_codigo = '$us_codigo';";	

$db = new DB();
$db->dbSQL($sql);
$html="<script>self.location='".PATH_HOME."us-perfil/ver';</script>";
echo $html;
?>